Subject: Trainer Candidate - Sanju Sathyan
From: Sanju Sathyan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 30 Oct 2021 02:30:56 -0400

| | Tech Support Test

Name | Sanju Sathyan
E-mail | [email-masked]
Phone Number | (+91) 8512024948
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | West Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | NIIT LTD | Associate Training Coordinator | 13-05-2021 | 16200
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | ASAP
Please briefly describe your work experience specifically in training? | I have an experience in User Acceptance Testing and training UAT to my subordinates who were from India, US, EMEA and APAC region and sending reports to my supervisors
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I have worked in Shell process with several teams handling UAT and Admin operation the only difficulty I faced during the training was availability of subordinates, for example when I was free to giving training subordinates were having work, I enjoy giving training so there's not much difficulty in that. But on the other side managing a team is a different scene we have to coordinate, follow-up and check with the team member because I thing it is job of a Team Lead to ensure the process is going in a right direction.
So I would rather prefer saying it as a challenge than difficulty.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Main difference between providing “good” customer service and delivering “great” customer service is that, in the former, you are probably only barely keeping your customers satisfied; while in the latter, you are not only keeping them satisfied – you are also keeping them loyal
What according to you makes you a good candidate for this position? | I am very dedicated towards work and hard working and a good team player and that is what I think I am a good candidate for this position
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |